/*
 Theme Name:   Queenslander
 Theme URI:    http://flatsome.uxthemes.com/
 Description:  Flatsome child theme, customized for The Port Douglas Queenslander
 Author:       UX Themes; Down Under Online
 Author URI:   http://www.downunderonline.com/
 Template:     flatsome
 Version:      0.0.1
*/
/* @import url("../flatsome/css/foundation.css"); */
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
.header-wrapper #top-bar .row {
	visibility:hidden;
}

/* 20150125JHJR - Addressed responsive resizing of logo based on screen size. */
/*
.header-wrapper .row .large-12 #logo a img {
	max-height:100%; 
	min-width:25%; 
}
*/
#masthead.stuck.move_down #logo a img {
    max-height:none !important;
}
#logo a img {
	max-height:none !important;
}
.header_logo {
	height:auto !important;
	width:100% !important;
}



.header-wrapper .row .large-12 .left-links .wide-nav-search #headerL {
	color:#288e0f !important;
	font-size:110%;
	font-weight:normal;
	line-height:1.5em;
}


.header-wrapper .row .large-12 .right-links #headerR {
}



/* 20150125JHJR - Modified navigation text color (#1A95D3) and removed changes to text on hover state. */
/*
.nav-center {
	padding-bottom:3px;
}
.nav-center .row .large-12 .nav-wrapper ul li a {
	color:#666666;
	opacity:1.0;
	font-weight:normal;
}
.nav-center .row .large-12 .nav-wrapper ul li a:hover {
	color:#666666;
	opacity:1.0;
	font-weight:bold;
}
*/
#site-navigation li a.nav-top-link {
	color:#555555 !important;
	opacity:1.0 !important;
	font-weight:bold !important;
}
#site-navigation li a.nav-top-link:hover {
	color:#288e0f !important;
	opacity:1.0 !important;
	font-weight:bold !important;
}







#bannerAncientPrimeval05 {
	color:#FFFFFF;
	margin: 0 auto;
	max-width:67.5em;
	width:100%;
	position:relative;
}
#bannerSnorkelDive04 {
	color:#FFFFFF;
	margin: 0 auto;
	max-width:67.5em;
	width:100%;
	position:relative;
	top:10%;
	right:20%;
}
#bannerPrimeLocation03 {
	color:#FFFFFF;
	margin: 0 auto;
	max-width:67.5em;
	width:100%;
	position:relative;
	top:10%;
	right:20%;
}
#bannerRelaxEnjoy02 {
	color:#FFFFFF;
	margin: 0 auto;
	max-width:67.5em;
	width:100%;
	position:relative;
	right:20%;
}
#bannerPrimeLocation01 {
	color:#FFFFFF;
	margin: 0 auto;
	max-width:67.5em;
	width:100%;
	position:relative;
	top:10%;
	left:20%;
}









#bannerAncientPrimeval05 h4,
#bannerSnorkelDive04 h4,
#bannerPrimeLocation03 h4,
#bannerRelaxEnjoy02 h4,
#bannerPrimeLocation01 h4 {
	color:#FFFFFF;
	/* font-size:110% */
	/* line-height:60%; */
	text-shadow:1px 1px 1px #000000;
}
#bannerAncientPrimeval05 h6,
#bannerSnorkelDive04 h6,
#bannerPrimeLocation03 h6,
#bannerRelaxEnjoy02 h6,
#bannerPrimeLocation01 h6 {
	color:#FFFFFF;
	/* font-size:150%;
	line-height:85%; */
	text-shadow:1px 1px 1px #000000;
}
#bannerAncientPrimeval05 a img,
#bannerSnorkelDive04 a img,
#bannerPrimeLocation03 a img,
#bannerRelaxEnjoy02 a img,
#bannerPrimeLocation01 a img {
	/* padding-top:10px; */
}




@media screen and (min-width:960px) {
#bannerAncientPrimeval05 {
	position:relative;
	top:10%;
	left:15%;
}
#bannerSnorkelDive04 {
	position:relative;
	top:40%;
	left:20%;
}
#bannerPrimeLocation03 {
	position:relative;
	top:40%;
	right:40%;
}
#bannerRelaxEnjoy02 {
	position:relative;
	top:10%;
	right:40%;
}
#bannerPrimeLocation01 {
	position:relative;
	top:40%;
	left:40%;
}
#bannerAncientPrimeval05 h4,
#bannerSnorkelDive04 h4,
#bannerPrimeLocation03 h4,
#bannerRelaxEnjoy02 h4,
#bannerPrimeLocation01 h4 {
	font-size:110%
	line-height:60%;
}
#bannerAncientPrimeval05 h6,
#bannerSnorkelDive04 h6,
#bannerPrimeLocation03 h6,
#bannerRelaxEnjoy02 h6,
#bannerPrimeLocation01 h6 {
	font-size:150%;
	line-height:85%;
}
}

@media screen and (min-width:1675px) {
#bannerAncientPrimeval05 {
	position:relative;
	top:70%;
	left:70%;
}
#bannerSnorkelDive04 {
	position:relative;
	top:80%;
	left:40%;
}
#bannerPrimeLocation03 {
	position:relative;
	top:70%;
	right:70%;
}
#bannerRelaxEnjoy02 {
	position:relative;
	top:10%;
	right:70%;
}
#bannerPrimeLocation01 {
	position:relative;
	top:80%;
	left:70%;
}
#bannerAncientPrimeval05 h4,
#bannerSnorkelDive04 h4,
#bannerPrimeLocation03 h4,
#bannerRelaxEnjoy02 h4,
#bannerPrimeLocation01 h4 {
	font-size:110%
	line-height:60%;
}
#bannerAncientPrimeval05 h6,
#bannerSnorkelDive04 h6,
#bannerPrimeLocation03 h6,
#bannerRelaxEnjoy02 h6,
#bannerPrimeLocation01 h6 {
	font-size:150%;
	line-height:85%;
}
}








#bannerReviews1 {
	margin: 0 auto;
	max-width:67.5em;
	width:100%;
	position:relative;
	top:10%;
}
#bannerReviews2 {
	margin: 0 auto;
	max-width:67.5em;
	width:100%;
	position:relative;
	top:10%;
}
#bannerReviews3 {
	margin: 0 auto;
	max-width:67.5em;
	width:100%;
	position:relative;
	top:10%;
}
#bannerReviews1 #bannerReviewsPic,
#bannerReviews2 #bannerReviewsPic,
#bannerReviews3 #bannerReviewsPic {
	display:table-cell;
	vertical-align:top !important;
	width:15%;
}
#bannerReviewsPic img {
	/* padding-right:15px; */
	width:100%;
	min-width:3em;
	padding-right:1em;
}
#bannerReviews1 #bannerReviewsContent,
#bannerReviews2 #bannerReviewsContent,
#bannerReviews3 #bannerReviewsContent {
	display:table-cell;
	vertical-align:top !important;
	width: 85%;
	height: auto;
	
	
}
#bannerReviewsStars {
	color:#FFFF00;
    font-family: "icomoon";
    font-size: 1em;
    height: 1em;
    line-height: 1em;
    overflow: hidden;
    position: relative;
    text-align: left;
    width: 5.4em;
}
#bannerReviews1 h4,
#bannerReviews2 h4,
#bannerReviews3 h4 {
	color:#FFFFFF;
	font-size: 14px;
	line-height: 18px;
}
#bannerReviews1 h6,
#bannerReviews2 h6,
#bannerReviews3 h6 {
	color:#FFFFFF;
	font-size: 14px;
	font-weight: normal;
	line-height: 16px;
}






#new-royalslider-3 .rsABlock,
#new-royalslider-4 .rsABlock {
    position:absolute;
    left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
	height:100%;
	width:100%;
	max-width:55%;
}


#new-royalslider-3,
#new-royalslider-4 {
	min-height:12.0em;
}














#bannerTripAdvisor {
	background-color:#DDDDDD;
	width:100%;
}
#bannerTripAdvisor #TAcontent {
	margin-left:auto;
	margin-right:auto;
	width:70%;
}
#bannerTripAdvisor #TAcontent #TAcontent_inner {
	width:100%;
}

#bannerTripAdvisor #TAcontent #TAcontent_inner #bannerTripAdvisorButton1 {
	display:inline-table;
	width:20%;
	font-size:100%;
}
#bannerTripAdvisor #TAcontent #TAcontent_inner #bannerTripAdvisorButton1 a {
	width:100%;
	max-height:90%;
	font-size:90%;
}
#bannerTripAdvisor #TAcontent #TAcontent_inner #bannerTripAdvisorButton2 {
	display:inline-table;
	width:20%;
	font-size:100%;
}
#bannerTripAdvisor #TAcontent #TAcontent_inner #bannerTripAdvisorButton2 a {
	width:100%;
	max-height:90%;
	font-size:90%;
}

#bannerTripAdvisor #TAcontent #TAcontent_inner #bannerTripAdvisorLogo {
	display:inline-table;
	width:59%;
	margin-left:auto;
	margin-right:auto;
}
#bannerTripAdvisor #TAcontent #TAcontent_inner #bannerTripAdvisorLogo a {
	margin-left:auto;
	margin-right:auto;
}
#bannerTripAdvisor #TAcontent #TAcontent_inner #bannerTripAdvisorLogo a img {
	padding-left:25%;
	padding-right:25%;
}


















/* appearance...widgets...
add new txt item - txt # will change
what our guests say
<div id="reviews">review info</div>
*/
.footer-1 .row {
	width:100%;
}
.footer-1 .row #text-10 {
	width:100%;
}
.footer-1 .row #text-10 .textwidget {
	width:100%;
}
.footer-1 .row #text-10 .textwidget #reviews {
	background-image:url("http://www.sunshinecoast-accom.com/wordpress/wp-content/themes/queenslander/images/background-reviews.jpg");
	height:300px;
}








.footer-2 {
    color:#FFFFFF;
}

.footer-2 .row #text-5 .textwidget #footer_contactDetails #footer_img1 {
	width:100%;
	border-top:1px solid rgba(255, 255, 255, 0.2);
	border-bottom:1px solid rgba(255, 255, 255, 0.2); 
}
.footer-2 .row #text-5 .textwidget #footer_contactDetails #footer_img1 img {
	width:100%;
}
.footer-2 .row #text-5 .textwidget #footer_contactDetails #footer_duo1 a {
	font-size:90%;
	color:#FFFFFF;
}


.footer-2 .row #nav_menu-6 ul li.current-menu-item a {
    border-right:none;
}

.footer-2 .row #nav_menu-6 ul li a:hover {
    /* color:#FFFFFF; */
}

.footer-2 .row #nav_menu-6 ul li a {
	font-weight:normal;
}




#main-content .row .large-12 .top-divider {
	display:none;
	visibility:hidden;
}




.home #wrapper #main-content #content .large-4 {
	text-align:center;
	font-size:90%;
	line-height:100%;
}
.home #wrapper #main-content #content .large-4 .tx-div {
	margin-left:auto;
	margin-right:auto;
}
.home #wrapper #main-content #content .large-4 p {
	padding:0px;
	margin:0px;
	padding-bottom:5px;
}





.home #wrapper #main-content #content .row .large-12 h3.title_left {
	border-bottom:none;
}



#searchform .button.secondary {
	background-color:#1996d4;
	border-color:#1996d4;
}




/* 20150221JHJR modified CSS to hide unwanted elements on our accommodation product page */
#product-286 .product-info {
	width:50% !important;
}
#product-286 .product-info .breadcrumb,
#product-286 .product-info .entry-title,
#product-286 .product-info .tx-div,
#product-286 .product-info .social-icons {
	display:none;
	visibility:hidden;
}
#product-286 .product-info .short-description .tx-div {
	display:block;
	visibility:visible;
}
#product-286 .product-page-aside {
	display:none;
	visibility:hidden;
}
#product-286 .product-details {
	border-top:0px;
}
#product-286 .product-details ul.tabs {
	display:none;
	visibility:hidden;
}
#product-286 .product-details .tabbed-content .large-4 {
	width: 33.3333%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
#product-286 .product-details .tabbed-content .large-4 a {
	margin-left:auto;
	margin-right:auto;
}
#product-286 .product-details .tabbed-content .large-4 p {
	margin-bottom:0em;
}
#product-286 hr {
	display:none;
	visibility:hidden;
}


/* 20150221JHJR modified CSS for location page */
.page-id-23 #content .row .large-8 {
	width: 66.6667%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	line-height:120%;
}
.page-id-23 #content .row .large-8 #location_address1 {
	font-size:110%;
	padding-bottom:0.20em;	
}
.page-id-23 #content .row .large-8 #location_address5 {
	padding-top:1.25em;
	padding-bottom:1.25em;	
}
.page-id-23 #content .row .large-4 img {
	width:100%;
	padding-top:2em;
	padding-bottom:2em;
}


/* 20150221JHJR modified CSS for reviews page */
.page-id-27 #content .row .large-6 #TA_selfserveprop703 {
	width:100% !important;
	height:100% !important;
}
.page-id-27 #content .row .large-6 #CDSWIDSSP {
	width:100% !important;
	height:100% !important;
}
.page-id-27 #content .row .large-6 .widSSPData {
	width:100% !important;
	height:100% !important;
}
.page-id-27 #content .row .large-6 .widSSPData .widSSPLegal {
	padding-top:2.75em !important;
}
.page-id-27 #content .row .large-6 p {
	display:none;
	visibility:hidden;
}



/* 20150221JHJR modified CSS for FAQs page */
.page-id-29 #content .row .large-6 #faq1,
.page-id-29 #content .row .large-6 #faq2 {
	line-height:120%;
}
.page-id-29 #content .row .large-6 #faq1 {
	padding-bottom:2em;
}




/* 20150221JHJR modified CSS to hide unwanted elements on tours/activities product page */
#product-378 .product-info {
	width:50% !important;
}
#product-378 .product-info .breadcrumb,
#product-378 .product-info .entry-title,
#product-378 .product-info .tx-div,
#product-378 .product-info .social-icons {
	display:none;
	visibility:hidden;
}
#product-378 .product-info .short-description .tx-div {
	display:block;
	visibility:visible;
}
#product-378 .product-page-aside {
	display:none;
	visibility:hidden;
}
#product-378 .product-details {
	border-top:0px;
}
#product-378 .product-details ul.tabs {
	display:none;
	visibility:hidden;
}
#product-378 .product-details .tabbed-content .large-4 {
	width: 33.3333%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
#product-378 .product-details .tabbed-content .large-4 .tx-div {
	margin-left:auto;
	margin-right:auto;
}
#product-378 .product-details .tabbed-content .large-4 a {
	margin-left:auto;
	margin-right:auto;
}
#product-378 .product-details .tabbed-content .large-4 p {
	margin-bottom:0em;
}
#product-378 hr {
	display:none;
	visibility:hidden;
}







/* 20150224JHJR modified CSS for ALT our accommodation page */
.page-id-412 #content .row #introBit {
	line-height:1.6;
}
.page-id-412 #content .row .large-4 {
	width: 33.3333%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
.page-id-412 #content .row .large-4 .tx-div {
	margin-left:auto;
	margin-right:auto;
}
.page-id-412 #content .row .large-4 a {
	margin-left:auto;
	margin-right:auto;
}
.page-id-412 #content .row .large-4 p {
	margin-bottom:0em;
}
/* 20150224JHJR modified CSS for ALT tours/activities page */
.page-id-422 #content .row #introBit {
	line-height:1.6;
}
.page-id-422 #content .row .large-4 {
	width: 33.3333%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
.page-id-422 #content .row .large-4 .tx-div {
	margin-left:auto;
	margin-right:auto;
}
.page-id-422 #content .row .large-4 a {
	margin-left:auto;
	margin-right:auto;
}
.page-id-422 #content .row .large-4 p {
	margin-bottom:0em;
}






/* 20150221JHJR modified CSS for enquiries page */
.page-id-45 #content .row .large-6 {
	width: 50%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	line-height:120%;
}
.page-id-45 #content .row .large-6 #location_address1 {
	font-size:110%;
	padding-bottom:0.20em;	
}
.page-id-45 #content .row .large-6 #location_address5 {
	padding-top:1.25em;
	padding-bottom:1.25em;	
}
#enquiryForm {
	padding:20px;
}
#enquiryForm div {
	clear:both;
	padding-top:3px;
}
#enquiryForm div label {
	float:left;
}
#enquiryForm div span.wpcf7-form-control-wrap {
	float:right;
}
#enquiryForm div span.wpcf7-form-control-wrap input {
	float:right;
}
#enquiryForm div span.wpcf7-not-valid-tip {
	clear:both;
	float:right;
	font-size:10px;
	font-weight:bold;
	color:#FF6600;
}
#enquiryForm div span textarea {
	height:100px;
}
#enquiryForm #contact-submit {
	float:right;
}
#enquiryForm .screen-reader-response {
	display:none;
	visibility:hidden;
}
#enquiryForm .sent {
	/*
	display:none;
	visibility:hidden;
	*/
}